Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.eclipse.explodtwin
Bundle-SymbolicName: eu.fbk.eclipse.explodtwin;singleton:=true
Bundle-Version: 1.0.0.qualifier
Export-Package: eu.fbk.eclipse.explodtwin.util
Bundle-Vendor: Fondazione Bruno Kessler
Require-Bundle: org.eclipse.core.runtime,
 eu.fbk.eclipse.standardtools.utils,
 eu.fbk.eclipse.standardtools.ModelTranslatorToOcra,
 eu.fbk.tools.adapter.ui,
 eu.fbk.tools.adapter.core,
 org.eclipse.ui,
 org.eclipse.xtext,
 org.eclipse.core.resources,
 eu.fbk.sysmlv2,
 eu.fbk.eclipse.standardtools.StateMachineTranslatorToSmv,
 eu.fbk.eclipse.standardtools.nuXmvService,
 eu.fbk.eclipse.explodtwin.api,
 org.eclipse.xtext.ui,
 eu.fbk.eclipse.standardtools.ExecOcraCommands,
 eu.fbk.eclipse.standardTools.XSapExecService,
 org.eclipse.emf.transaction,
 org.eclipse.emf.ecore,
 eu.fbk.eclipse.standardtools.xtextService,
 eu.fbk.tools.editor.nusmv
Automatic-Module-Name: eu.fbk.eclipse.explodtwin
Bundle-ActivationPolicy: lazy
Bundle-Activator: eu.fbk.eclipse.explodtwin.Activator
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: eu.fbk.tools.editor.basetype.baseType
